{
    "variants": {
        "": [
            { "model": "ferdinandsflowers:block/jack_o_lantern_light" },
            { "model": "ferdinandsflowers:block/jack_o_lantern_light", "y": 90 },
            { "model": "ferdinandsflowers:block/jack_o_lantern_light", "y": 180 },
            { "model": "ferdinandsflowers:block/jack_o_lantern_light", "y": 270 }
        ]
    }
}
